- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/MMETSP/2018-11-19-trans-splicing/Diphylleia_rotans_NIES-3764_transcriptome-SRX3153023.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/various/MMETSP/2018-11-19-trans-splicing/Diphylleia_rotans_NIES-3764_transcriptome-SRX3153023.read2.paired.fastq.gz"
  "type": "paired-end"
